<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_paypal', language 'no', version '2.9'.
 *
 * @package     enrol_paypal
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignrole'] = 'Tildel rolle';
$string['businessemail'] = 'PayPal e-postadresse';
$string['businessemail_desc'] = 'E-postadressen du har oppgitt i din Paypal betalingsløsning';
$string['cost'] = 'Kursavgift';
$string['costerror'] = 'Kursavgiften er ikke et tall';
$string['costorkey'] = 'Velg en av følgende metoder for påmelding';
$string['currency'] = 'Valuta';
$string['defaultrole'] = 'Standard rolletildeling';
$string['defaultrole_desc'] = 'Velg hvilken rolle som skal tildeles brukere via PayPal-påmeldinger';
$string['enrolenddate'] = 'Sluttdato';
$string['enrolenddate_help'] = 'Hvis denne funksjonen er aktivert, kan brukere bare melde seg på fram til denne datoen.';
$string['enrolenddaterror'] = 'Tilgangsperiodens sluttdato kan ikke være tidligere enn startdatoen';
$string['enrolperiod'] = 'Påmeldingsvarighet';
$string['enrolperiod_desc'] = 'Standard lengde på påmeldingsperioden. Hvis denne settes til null, settes påmeldingsvarigheten til ubegrenset som standard.';
$string['enrolperiod_help'] = 'Lengde på påmeldingsperioden. Den starter det øyeblikket brukeren er påmeldt. Hvis denne funksjonen er deaktivert, vil påmeldingsvarigheten være ubegrenset.';
$string['enrolstartdate'] = 'Startdato';
$string['enrolstartdate_help'] = 'Hvis denne funksjonen er aktivert, kan brukere kun melde seg på fra og med denne datoen.';
$string['expiredaction'] = 'Handling for utløp av påmelding';
$string['expiredaction_help'] = 'Velg handling som skal utføres når brukerpåmeldinger utløper. Vær oppmerksom på at noen brukerdata og innstillinger fjernes fra kurset under avmeldingen fra kurset.';
$string['mailadmins'] = 'Varsle admin';
$string['mailstudents'] = 'Varsle studenter';
$string['mailteachers'] = 'Varsle lærere';
$string['messageprovider:paypal_enrolment'] = 'Påmeldingsmeldinger for PayPal';
$string['nocost'] = 'Det er ikke satt noen kursavgift for påmelding til dette kurset!';
$string['paypal:config'] = 'Konfigurer instanser av PayPal';
$string['paypal:manage'] = 'Administrere påmeldte brukere';
$string['paypal:unenrol'] = 'Utmelding av brukere fra kurs';
$string['paypal:unenrolself'] = 'Meld meg ut av kurset';
$string['paypalaccepted'] = 'PayPal betalingsformer som er godkjent';
$string['pluginname'] = 'PayPal';
$string['pluginname_desc'] = 'PayPal-modulen lar deg håndtere betalingskurs. Dersom kursavgiften er null blir ikke studentene bedt om å betale for tilgang. Du kan angi en standardpris for alle kurs på portalen og likevel endre den for hvert kurs. Kursavgift satt i kurset overstyrer portalens innstillinger.';
$string['sendpaymentbutton'] = 'Send betaling via PayPal';
$string['status'] = 'Åpne for PayPal påmeldinger';
$string['status_desc'] = 'Sett PayPal-påmelding som standard påmeldingsmodul for nye kurs.';
$string['unenrolselfconfirm'] = 'Ønsker du virkelig å melde deg ut fra kurset "{$a}"?';
